<Loadout>
  <Items>
    <Item portName="Body_ItemPort" itemName="">
      <Items>
        <Item portName="Clothing_Feet" itemName="sc_marine_bdu_boots_01_01_01" />
        <Item portName="Clothing_Legs" itemName="dmc_pants_03_01_11" />
        <Item portName="Clothing_Torso_0" itemName="mym_shirt_02_01_06" />
        <Item portName="mobiglas_attach" itemName="MobiGlas" tag="MobiGlas" />
      </Items>
    </Item>
  </Items>
</Loadout>